module.exports = (api, options = {}, rootOptions = {}) => {
  api.injectImports(api.entryFile, `import native from './plugins/native-ui';`);
  api.transformScript(api.entryFile, require("./injectUseNativeUi"));
  // 加一个依赖
  api.extendPackage({
    dependencies: {
      "naive-ui": "^2.11.4",
    },
  });
  // 渲染template下的文件
  api.render("./template", {});
  // 提供选项给用户 部分导入还是全部导入
  // if (options.import === "partial") {
  // }
};
